body{background:#e9f0f6 url(../../pic/yhwz/index/top_bg.jpg) repeat-x top;}
#rect{width:980px;margin:0 auto;height:750px;}
#pop_box{border:1px solid #c1cfe4;background:#fff url(../../pic/yhwz/index/pop_box_bg.gif); width:612px;position:absolute;margin:254px 0 0 241px;}
.pop_box{margin:1px;width:590px;padding:10px;height:238px;}
.pop_close{float:right;margin-bottom:3px;cursor:pointer;}
.pop_txt{line-height:20px;padding:10px 25px 0px 5px;width:560px;height:183px;overflow:hidden;margin-top:6px;}

#index_top_senav{height:271px;}
#se_nav{float:left;width:196px;}
.sw_pic_blue{float:right;width:1px;border-top:3px solid #1a5cb1;}
#sw_pic{float:right;background:#00579c;width:782px;padding-left:1px;}
.sw_pic_show{float:left;padding-top:3px;width:620px;}
.sw_pic_01{float:left;background:url(../../pic/yhwz/index/bn_1.jpg) no-repeat;width:40px;color:#fff;text-align:center;height:271px;line-height:16px;position:relative;}
.sw_pic_div{width:12px;position:absolute;bottom:12px;
margin-left:14px;/*ff*/
*margin-left:-6px !important; /*ie7*/
*margin-left:-6px; /*ie6*/
}
.sw_pic_01 p{width:20px; word-break:break-all; height:240px; vertical-align:bottom;}
.sw_pic_02{float:left;cursor:pointer;background:url(../../pic/yhwz/index/bn_2.jpg) no-repeat;width:40px;color:#dadada;text-align:center;height:271px;line-height:16px;position:relative;}
.sw_pic_03{float:left;cursor:pointer;background:url(../../pic/yhwz/index/bn_3.jpg) no-repeat;width:41px;color:#dadada;text-align:center;height:271px;line-height:16px;position:relative;}
.sw_pic_04{float:left;cursor:pointer;background:url(../../pic/yhwz/index/bn_4.jpg) no-repeat;width:41px;color:#dadada;text-align:center;height:271px;line-height:16px;position:relative;}


#index_pane_g_news{margin:5px 50px 10px 70px;width:810px;height:20px;overflow:none;}
#index_pane_g_news marquee a,#index_pane_g_news .marquee a{color:#1e406c;background:url(../../pic/yhwz/index/msg_news.gif) no-repeat left center;padding-left:20px;text-decoration:none;}
/*2010-3-28 chenlin star */
#index_pane_g_news a:hover,#index_pane_g_news a:hover{color:#d1000a;text-decoration:none;}
/*2010-3-28 chenlin star */
.rect_bg{background:url(../../pic/yhwz/index/rect_bg.jpg) no-repeat;}
.right{cursor:pointer;}
#scroll_box{width:846px;overflow:hidden;}
#scroll_box_pane{width:1692px;}
.one_pane,.two_pane{width:838px;float:left;padding:9px 0 0 8px;height:210px;}
/*.one_pane{width:838px;float:left;padding:9px 0 0 8px;height:210px;overflow:hidden;}
.two_pane{width:1px;float:left;padding:9px 0 0 8px;height:210px;overflow:hidden;}*/
.yh_bg{background:url(../../pic/yhwz/index/kul_r.jpg) repeat-x top;margin:18px 27px 0 27px;height:28px;padding-left:12px;}
.yh_two_bg{background:url(../../pic/yhwz/index/kul_r.jpg) repeat-x top;margin:8px 27px 0 10px;height:28px;padding-left:12px;}
.yh_more{float:right;margin-right:12px;}
.yhsd,.yhdt{cursor:pointer;}
.yhsd{background:url(../../pic/yhwz/index/yhsd.jpg);width:86px;height:28px;}
.yhdt{background:url(../../pic/yhwz/index/yhdt.jpg);width:86px;height:28px;}
.yhsd_sl{background:url(../../pic/yhwz/index/yhsd_sl.jpg);width:86px;height:28px;}
.yhdt_sl{background:url(../../pic/yhwz/index/yhdt_sl.jpg);width:86px;height:28px;}
.yhsd_show{display:block;margin:0 27px;padding:9px;line-height:24px;}
.yhdt_show{display:none;margin:0 27px;padding:9px;line-height:24px;}
.ywgg,.tzck{cursor:pointer;}
.ywgg{background:url(../../pic/yhwz/index/ywgg.jpg);width:108px;height:28px;}
.tzck{background:url(../../pic/yhwz/index/tzck.jpg);width:86px;height:28px;}
.ywgg_sl{background:url(../../pic/yhwz/index/ywgg_sl.jpg);width:108px;height:28px;}
.tzck_sl{background:url(../../pic/yhwz/index/tzck_sl.jpg);width:86px;height:28px;}
.ywgg_show{display:block;padding:3px 0;margin:0 27px 0 10px;}
.tzck_show{display:none;padding:3px 0;margin:0 27px 0 10px;}
li.ggck_list{padding:5px 5px 5px 10px;background:url(../../pic/yhwz/index/square_ico.gif) no-repeat left center;border-bottom:1px solid #bcd2e4;}
li.hhdt_list{padding:2px 5px 2px 10px;}
li.ggck_list a{text-decoration:none;color:#373b40;}
li.ggck_list a:hover{text-decoration:none;color:#d1000a;}
li.ggck_list div.fright{margin-right:13px;}

/*2010-1-4*/
.cate_pro li{width:196px; height:64px; float:left;}
#cate_pro1{ background:url(../../pic/yhwz/index/bnav_jj_bg.gif) no-repeat;}
#cate_pro1 img{margin-left:75px;}
#cate_pro2{ background:url(../../pic/yhwz/index/bnav_28_bg.gif) no-repeat;}
#cate_pro2 img{margin-left:85px;}
#cate_pro3{ background:url(../../pic/yhwz/index/bnav_tg_bg.gif) no-repeat;}
#cate_pro3 img{margin-left:90px;}
#cate_pro4{ background:url(../../pic/yhwz/index/bnav_29_bg.gif) no-repeat;}
#cate_pro4 img{margin-left:85px;}
#cate_pro5{ background:url(../../pic/yhwz/index/bnav_31_bg.gif) no-repeat;}
#cate_pro5 img{margin-left:90px;}


/*2010-1-5*/
.scroll_pic{border: 1px solid #cccccc; width:425px; height:188px}

/*scroll*/
.dumascroll_area{height:100%;overflow:hidden;}
.dumascroll_bar,.dumascroll_handle,.dumascroll_handle_a,.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {background-image:url(../../pic/yhwz/index/un_bg_bar.gif);}
.dumascroll_bar {
	position:absolute;
	top:0;
	right:0;
	z-index:9;
	width:20px;
	height:100%;
	cursor:default;
	-moz-user-select:none;
	-khtml-user-select:none;
	user-select:none;
	background-repeat:repeat-y;
	background-position:-60px 0;
	float:left;
}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_handle,.dumascroll_handle_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {
	position:absolute;
	left:0;
}
.dumascroll_arrow_up,.dumascroll_arrow_up_a,.dumascroll_arrow_down,.dumascroll_arrow_down_a {
	width:100%;
	height:18px;
	color:#fff;
	text-align:center;
}
.dumascroll_arrow_up,.dumascroll_arrow_up_a { top:0; }
.dumascroll_arrow_down,.dumascroll_arrow_down_a { bottom:0; }
.dumascroll_handle,.dumascroll_handle_a { width:100%; background-repeat:repeat-y; }
.dumascroll_arrow_up { background-position:0 0; }
.dumascroll_arrow_up_a { background-position:-20px 0; }
.dumascroll_handle { background-position:-40px 0; }
.dumascroll_handle_a { background-position:-80px 0; }
.dumascroll_arrow_down { background-position:-100px 0; }
.dumascroll_arrow_down_a { background-position:-120px 0; }
.dumascroll_arrow_down1 {bottom:0; }
.dumascroll_arrow_down_a1 {bottom:0; }
.dumascroll_arrow_up1 {top:0; }
.dumascroll_arrow_up_a1 {top:0; }
.dumascroll_handle1 {width:100%; background-repeat:repeat-y; }
.dumascroll_handle_a1 {width:100%; background-repeat:repeat-y; }

.xixi{background:url(../../pic/yhwz/index/a_pic.jpg)no-repeat;width:425px;height:218px; margin-top:20px;}

/*2011-02-18 star */
div.ixbbg1,div.ixbbg2,div.ixbbg3,div.ixbbg4,div.ixbbg5 { width:196px; height:64px; display:none;}
div.ixbbg1 { background:url(../../pic/yhwz/index/bnav_27_bg_hover.gif) no-repeat}
div.ixbbg2 { background:url(../../pic/yhwz/index/s_bnav_28_bg_hover.gif) no-repeat}
div.ixbbg3 { background:url(../../pic/yhwz/index/s_bnav_29_bg_hover.gif) no-repeat}
div.ixbbg4 { background:url(../../pic/yhwz/index/s_bnav_30_bg_hover.gif) no-repeat}
div.ixbbg5 { background:url(../../pic/yhwz/index/s_bnav_31_bg_hover.gif) no-repeat}
/*2011-02-18 end */

/*2011-03-08 chenlin */
.td_p{padding-left:22px;padding-right:21px;}
.swfdiv{float:left;}
.addiv{float:right;background:url(../../pic/yhwz/index/ad_bg.jpg) no-repeat;width:241px;height:132px;}
.addiv .banners{width:212px;float:left;padding-top:7px;padding-left:8px;}
.addiv .banners li{display:none;}
.addiv .banners li.current{display:block;}
.addiv .points{height:132px;float:left;margin-left:8px;}
.addiv .points li{width:5px;height:5px;cursor:pointer;background:url(../../pic/yhwz/index/ad_dot.gif) no-repeat;background-position:0px -13px;margin:7px 0 7px;*margin:-6px 0 0px;_margin:1px 0 0px;}
.addiv .points li.current{width:5px;height:5px;background-position:0px 0px; background:url(../../pic/yhwz/index/ad_dot.gif) no-repeat;}
.dtdiv{width:494px;height:62px;background:url(../../pic/yhwz/index/dt_bg.jpg) no-repeat;margin-top:8px;float:left;}
.dtdiv_img{padding-top:19px;padding-left:5px;float:left;}
.dtdiv ul{padding-left:97px;padding-top:5px;}
.dtdiv li{padding-top:7px;}
.dtdiv li .right{float:right;padding-right:15px;}
.dtdiv a{text-decoration:none;color:#373b40;}
.dtdiv a:hover{text-decoration:none;color:#d1000a;}